
eServices - Bug #541

Receptionist - Actions' and fields' validation

12/17/2017 01:21 PM - Saja Nakhleh

Status: Closed Start date: 12/17/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the priority will not be changed -

*Save* action is not working !

2- the Company names are NOT

inhireted at all

3- the Date fields values are shown with

the diffrent format 

Kindly consider the attached evidence

and the trasaction number

Severity: Normal Environment: Development

Category: Site plan Transaction Number: 1022017000203546

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions: 1- Create new site plan transaction

2- Assign the transaction to the

Receptionist step

URL:  

Expected Result: 1- the Priority should be changed to 1

2- the Company names should be

inhireted successfully 

3- the Date fields values should be

shown with the same format

Test Case ID:  

Description

Steps:

1- Observe the pre-conditions bellow

2- Chaneg the priority feild value to 1, then click Save

3- Navigate to the Basic information tab

4- Observe the Company name in arabic and Company name in English fields value

5- Observe the date fields values

History

#1 - 12/26/2017 02:40 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 12/26/2017 03:19 PM - Saja Nakhleh

- File 14.JPG added

- Status changed from Fixed to Closed

All issues have been tested and verified.

Kindly consider the attached evidence.
Files

3.JPG 55.8 KB 12/17/2017 Saja Nakhleh

14.JPG 77.1 KB 12/26/2017 Saja Nakhleh
